/* font-family: "ProximaNovaRegular"; */
@font-face {
    font-family: "ProximaNovaRegular";
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot");
    src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.woff") format("woff"),
    url("../fonts/ProximaNovaRegular/ProximaNovaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBold"; */
@font-face {
    font-family: "ProximaNovaBold";
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot");
    src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.woff") format("woff"),
    url("../fonts/ProximaNovaBold/ProximaNovaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNovaBlack"; */
@font-face {
    font-family: "ProximaNovaBlack";
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot");
    src: url("../fonts/ProximaNovaBlack/ProximaNovaBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.woff") format("woff"),
    url("../fonts/ProximaNovaBlack/ProximaNovaBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: 'DublonCRegular'; */
@font-face {
  font-family: 'DublonCRegular';
  src: url('../fonts/DublonCRegular/DublonCRegular.eot');
  src: url('../fonts/DublonCRegular/DublonCRegular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DublonCRegular/DublonCRegular.woff') format('woff'),
       url('../fonts/DublonCRegular/DublonCRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}